Subject: [rmcat] Fwd: New Version Notification for draft-welzl-rmcat-coupled-cc-00.txt

From: Michael Welzl <[email-masked]>
Date: Sat, 19 Jan 2013 10:58:06 +0100

Hi all,

See below the announcement of a draft I just posted, to address the milestone on "identifying and controlling groups of flows".
I'm curious to hear your thoughts!

Cheers,
Michael

Begin forwarded message:

> From: [email-masked]
> Subject: New Version Notification for draft-welzl-rmcat-coupled-cc-00.txt
> Date: January 19, 2013 10:56:14 AM GMT+01:00
> To: [email-masked]
> 
> 
> A new version of I-D, draft-welzl-rmcat-coupled-cc-00.txt
> has been successfully submitted by Michael Welzl and posted to the
> IETF repository.
> 
> Filename:	 draft-welzl-rmcat-coupled-cc
> Revision:	 00
> Title:		 Coupled congestion control for RTP media
> Creation date:	 2013-01-19
> WG ID:		 Individual Submission
> Number of pages: 14
> URL:             http://www.ietf.org/internet-drafts/draft-welzl-rmcat-coupled-cc-00.txt
> Status:          http://datatracker.ietf.org/doc/draft-welzl-rmcat-coupled-cc
> Htmlized:        http://tools.ietf.org/html/draft-welzl-rmcat-coupled-cc-00
> 
> 
> Abstract:
>   When multiple congestion controlled RTP sessions traverse the same
>   network bottleneck, it can be beneficial to combine their controls
>   such that the total on-the-wire behavior is improved.  This document
>   describes such a method for flows that have the same sender, in a way
>   that is as flexible and simple as possible while minimizing the
>   amount of changes needed to existing RTP applications.
> 
> 
> 
> 
> The IETF Secretariat
>